{
  "name": "农小盒接口文档",
  "version": "1.0.0",
  "description": "农小盒接口文档",
  "title": "农小盒接口文档",
  "url" : "https://api.nongxiaohe.com",
  "url" : "http://192.168.15.10:8088",
  "template": {
  	"withCompare": true,
  	"withGenerator": true
  }
}
